#Properties updated by Jigloo
#Fri Jul 06 10:32:20 CST 2018

Application.description=
Application.homepage=
Application.id=com.fr.tx.main.CrWashMacserver
Application.lookAndFeel=system
Application.title=Application Framework App
Application.vendor=Cloudgarden.com
Application.vendorId=Cloudgarden
Application.version=1.0

flashJbn.text=\u5237\u65B0\u5728\u7EBF\u8BBE\u5907

flashUserjbn.text=\u5237\u65B0\u7528\u6237\u652F\u4ED8\u6570\u636E

jScrollPane2.background=0, 0, 255

mainFrame.background=0, 0, 255
mainFrame.title=\u667A\u80FD\u76D1\u63A7\u670D\u52A1\u7AEF
mainFrame.iconImage=logo.png

portJtf.text=7005

portjlb.text=\u7AEF\u53E3\uFF1A

startJb.background=255, 0, 0
startJb.text=\u5F00\u542F

stopjbn.background=128, 255, 0
stopjbn.text=\u5173\u95ED

topPanel.background=255, 255, 255


